<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73940cef7d3645838e18552c396dc165">
  <dict>
    <!--2023-02-11 09:59:35.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:59:35.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
